<div class="container">
    <header class="pageHeader">
        <h3><i class="fa fa-dollar page-caption" aria-hidden="true"></i> {{'pageHeader.Orders' | translate}}</h3>
    </header>

    <div [@fadeInOut]>
        <table class="table table-striped">
            <thead>
                <th>Id</th>
                <th>Created Date</th>
                <th>Customer Name</th>
                <th>Customer Phone</th>
                <th>Status</th>
                <th>Updated Date</th>
                <th>Order</th>
            </thead>
            <tbody>
                <tr *ngFor="let item of orders; let j = index">
                    <td>{{item.id}}</td>
                    <td>{{item.createdDate}}</td>
                    <td>{{item.customerName}}</td>
                    <td>{{item.customerPhone}}</td>
                    <td>{{item.status}}</td>
                    <td>{{item.updatedDate}}</td>
                    <td>
                        <ul>
                            <li *ngFor="let pizza of item.pizzas; let j = index">{{pizza.name}} ({{pizza.ingredients}})</li>
                        </ul>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
